@charset "utf-8";

br.clear {
  clear: both;
}

#border {
  width: 850px;
  margin: 0 auto;
  padding: 0;
  font-size: 14px;
}

#border #cmtitle {
  width: 100%;
  max-width: 850px;
  max-height: 100px;
}
#border h3 {
  margin: 1em 0 0.5em 0;
  color: #567c03;
  font-size: 2em;
}
#border h3 span {
  color: #fff;
  text-shadow: 2px 2px 2px #567c03,
               -2px 2px 2px #567c03,
               2px -2px 2px #567c03,
               -2px -2px 2px #567c03;
}
#border h4 {
  margin: 1em 0 0.5em 0;
  color: #16902d;
  font-size: 1.5em;
}
#border #cm_image {
  float: right;
  width: 300px;
  height: 200px;
  margin: 0 10px;
}





/*見出し*/
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}

